irregular-media{
    display: block;
}
irregular-media .irregular-media-container{
    display: flex;
    gap: 10px;
}
irregular-media .row-item{
    display: flex;
    gap: 10px;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
irregular-media .row-item .row-item-text{
    display: flex;
    gap: 20px;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}
irregular-media .row-item-button{
    --button-border-radius: 100px;
    border-radius: var(--button-border-radius);
}
irregular-media .row-item-button::after{
    content: unset !important;
}
irregular-media .row-item-image{
    border-radius: 20px;
    overflow: hidden;
}
irregular-media .row-item-image picture{
    display: flex;
}

@media(max-width:959px){
    irregular-media .irregular-media-container{
        flex-direction: column;
    }
    irregular-media .row-item{
        flex-direction: row;
    }
    irregular-media {
        --button-border-thickness:6px;
    }
}